Subject: [pim] [Technical Errata Reported] RFC5496 (3665)

From: RFC Errata System <[email-masked]>
Date: Mon, 17 Jun 2013 22:55:18 -0700 (PDT)

The following errata report has been submitted for RFC5496,
"The Reverse Path Forwarding (RPF) Vector TLV".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5496&eid=3665

--------------------------------------
Type: Technical
Reported by: Bharat Joshi <[email-masked]>

Section: 3.1

Original Text
-------------
Use of the attribute is, however, not restricted to the construction of source trees.  It may also be used to construct a shared tree.  In this case, the RPF Vector TLV contains the IP address of a Rendezvous Point (RP).

Corrected Text
--------------
Use of the attribute is, however, not restricted to the construction of source trees.  It may also be used to construct a shared tree.  In this case, the RPF Vector TLV contains the IP address of the edge router which is to be used to reach the Rendezvous Point (RP).

Notes
-----
For a source tree, as per section 3.0, RPF Vector TLV contains the IP address of edge-1 which is to be used to reach the source. Similarly, for shared tree, RPF vector TLV should contain the IP address of the edge router which is to be used to reach RP.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5496 (draft-ietf-pim-rpf-vector-08)
--------------------------------------
Title               : The Reverse Path Forwarding (RPF) Vector TLV
Publication Date    : March 2009
Author(s)           : IJ. Wijnands, A. Boers, E. Rosen
Category            : PROPOSED STANDARD
Source              : Protocol Independent Multicast
Area                : Routing
Stream              : IETF
Verifying Party     : IESG